package wctx

import (
	"testing"
)

func TestWctx(t *testing.T) {
	ctx_ := GetWuiCtx()
	if ctx_ == nil {
		t.Fatalf("wCtx==nil")
	}
	ctx_ = GetWuiCtx()
	if ctx_ == nil {
		t.Fatalf("wCtx==nil")
	}
}
